Bug 106225 - missing Buildrequires texinfo
Summary: missing Buildrequires texinfo
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-03 19:35 UTC by Michael Schwendt
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-24 17:44:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2003-10-03 19:35:56 UTC
Description of problem:
$ rpmbuild --rebuild util-linux-2.11y-29.src.rpm
[...]
/home/ms/files/rpm/tmp/rpm-tmp.29431: line 96: makeinfo: command not found
error: Bad exit status from /home/ms/files/rpm/tmp/rpm-tmp.29431 (%build)

=> src.rpm is missing "BuildRequires: texinfo"


Version-Release number of selected component (if applicable):
util-linux-2.11y-29

Comment 1 Elliot Lee 2003-10-24 17:44:43 UTC
Thanks! Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.